
IDI - Instrumentación de radares - Milestone #1888

RC 2.1 BACKUP

01/02/2024 03:10 PM - John Rojas

Status: In progress Start date: 12/04/2023

Priority: Normal Due date: 04/04/2024

Assignee: Kiara Rodriguez Estimated time: 0.00 hour

Category:  Spent time: 0.00 hour

Target version:    

Description

Subtasks:

Task # 1899: Solicitar compra de componentes faltantes Resolved

Task # 1900: Soldar tarjetas de control, paneles, adaptador, LCD New

Task # 1901: Pruebas preliminares de PCB (conexión interna) New

Task # 1902: Adecuación de caja rackeable New

Task # 1903: Pruebas en laboratorio IDI New

History

#1 - 01/02/2024 03:12 PM - John Rojas

- Subject changed from CONTROLADOR DE RADAR 2.1 BACKUP to RC 2.1 BACKUP

#2 - 01/02/2024 08:34 PM - John Rojas

- Assignee changed from John Rojas to Kiara Rodriguez

#3 - 01/18/2024 05:55 PM - John Rojas

- Status changed from New to In progress
